/**
 * (X)HTML-scheme:
 *  <div id="menu">
 *      <ul class="menu">
 *          <li><a href="#" class="parent"><span>level 1</span></a>
 *              <div><ul>
 *                  <li><a href="#" class="parent"><span>level 2</span></a>
 *                      <div><ul><li><a href="#"><span>level 3</span></a></li></ul></div>
 *                  </li>
 *              </ul></div>
 *          </li>
 *          <li class="last"><a href="#"><span>level 1</span></a></li>
 *      </ul>
 *  </div>
 *********************************************
 */

/* menu::base */
#menu {
	display:block;
    height:30px;
	background:url(../images/menu_bg.png) repeat-x;
}

#menu ul {
    margin: 0 auto;
    padding: 0;
    list-style: none;
	width:1000px;
	height:30px;
}
#menu ul.menu {
	background:url(../images/menu_v_line.png) no-repeat left  center;
}

#menu li {
	width:166px;
	height:30px;
	line-height:30px;
	text-align:center;
	font-weight:bold;
	text-align:center;
	font-size:15px;
	
    position: relative;
    z-index: 9;
    display: block;
    float: left;
	background:url(../images/menu_v_line.png) no-repeat right  center;
}
   
#menu li>ul {
    left:0;
	top:24px;
}

#menu .current{ 
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter:alpha(opacity=70);
    -moz-opacity:0.70;
    -khtml-opacity: 0.70;
    opacity: 0.70;
    background: #000;
}

#menu li.current a {
	color:white;
}
#menu li.current:hover{
}

/* menu::level1 */
#menu a {
	color:gray;
    font: normal 18px 'Microsoft YaHei UI','Microsoft YaHei',SimSun;
    text-decoration: none;
}
#menu li a{
	display:block;
	width:166px;
	height:30px;
	line-height:30px;
	background: url(../images/menu_arrow_b.png) no-repeat 135px center;
}
#menu span {
    cursor: pointer;
	font-size:14px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
#menu ul a:hover{
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    filter:alpha(opacity=90);
    -moz-opacity:0.90;
    -khtml-opacity: 0.90;
    opacity: 0.90;
    background: #000;
}

#menu li.last{
	margin:0;
	border:none;
}
#menu .no_bg a,#menu .no_bg{
	background:none;
}

#menu .menu01{
}
#menu .menu02{
}
#menu .menu03{
}
#menu .menu04{
}
#menu .menu05{
}
#menu .menu06{
}


/* menu::level2 */
#menu ul ul li {
    z-index: 9;
	float:none;
	position:static;
	padding:0;
	margin:0;
	border:none;
	color:white;
    background: url(../images/menu_pulldown_bg.png);
	border-bottom:1px solid #DDD
}
#menu ul ul {
    z-index: 12;	
    padding:0;
	display:none;
	position:absolute;
	top:30px;
}
#menu ul ul a {
    background:none;
	text-indent:0px;
	font-size:13px;
	color:#FFF;
	height:30px;
	line-height:30px;
}
#menu ul ul a:hover span {
}

#menu ul ul li {
	height:30px;
	line-height:30px;
}

/* sub menu*/
.submenu{
	width:214px;
	float:left;
	margin:30px 10px 0 0;
}
.submenu li{
	border-bottom:1px solid #dbdada;
	height:33px;
	line-height:33px;
	text-indent:2.5em;
	list-style:none;
}
.submenu li a{
	display:block;
	height:33px;
	width:198px;
	color:#353534;
}
.submenu li a:hover, .submenu li.sub_current a{
	background:url(../images/sub_menu_bg.png) no-repeat;
	color:white;
}

